/* Elastislide Style */
.es-carousel-wrapper{
	
	padding:0px 10px 5px 10px;
	background: #fff;
	border: 1px #CBDBDC solid;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	position:relative;
}
.es-carousel{
	overflow:hidden;
	/*background:#000;*/
}
.es-carousel ul{
	display:none;
}
.es-carousel ul li{
	height:100%;
	float:left;
	display:block;
	padding: 0;
}
.es-carousel ul li a{
	display:block;
	border-style:solid;
	border-color:#e8e8e8;
	background-color: #f8f8f8;
	
}
.es-carousel ul li a img{
	display:block;
	border:none;
	max-height:100%;
	max-width:100%;
	margin: 0 auto;
}
.es-nav span{
	position:absolute;
	top:50%;
	left:-12px;
	background:transparent url(/images/nav.png) no-repeat top left;
	width:14px;
	height:26px;
	margin-top:-13px;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.8;
}
.es-nav span.es-nav-next{
	right:-12px;
	left:auto;
	background-position:top right;
}
.es-nav span:hover{
	opacity:1.0;
}